<template>
  <g>
    <defs>
      <path
        id="motorbike@1x-a"
        d="M12.0006845,3 C13.3216975,3 14.3976728,4.00143747 14.3976728,5.23177493 C14.3976728,5.376138 14.3785079,5.51529879 14.3483915,5.65055788 L14.3483915,5.65055788 L14.3155373,5.78451639 L16.0841889,5.78451639 C16.4976044,5.78451639 16.8329911,6.09665275 16.8329911,6.48162092 C16.8329911,6.83797659 16.5468857,7.13060442 16.1772758,7.17352317 L16.1772758,7.17352317 L16.0841889,7.17872544 L13.1492129,7.17872544 C13.0561259,7.22684646 12.9616701,7.26846465 12.8631075,7.30357998 L12.8631075,7.30357998 L12.7125257,7.35300157 L13.6694045,7.35170101 C15.5667351,7.65603395 16.9110198,9.08926005 16.9958932,10.8008077 L16.9958932,10.8008077 L17,10.9724827 L17,14.3214457 C17,15.263057 16.6071184,16.1721542 15.9158111,16.8497502 L15.9158111,16.8497502 L15.936345,17.0630433 L15.9431896,17.2763365 L15.9431896,18.2621672 C15.9431896,18.6289274 15.6447639,18.9319598 15.2628337,18.9735779 L15.2628337,18.9735779 L15.1738535,18.9787802 L13.8268309,18.9787802 L13.8268309,20.2975563 C13.8268309,21.2365665 13.0068446,22 12.0006845,22 C11.036961,22 10.2457221,21.3015949 10.1786448,20.4185091 L10.1786448,20.4185091 L10.174538,20.2975563 L10.174538,18.9787802 L8.8275154,18.9787802 C8.43463381,18.9787802 8.10882957,18.7004586 8.06365503,18.3454035 L8.06365503,18.3454035 L8.05817933,18.2621672 L8.05817933,17.2763365 C8.05817933,17.1358751 8.06776181,16.9928126 8.08555784,16.8497502 C7.43942505,16.217674 7.05475702,15.3814087 7.0054757,14.5087275 L7.0054757,14.5087275 L7,14.3214457 L7,10.9724827 C7,9.24402765 8.28405202,7.76528168 10.0773443,7.39071805 L10.0773443,7.39071805 L10.2580424,7.35690328 L11.2970568,7.35430214 C11.1930185,7.32438908 11.091718,7.28927374 10.9945243,7.24635499 L10.9945243,7.24635499 L10.8507871,7.17872544 L7.91718001,7.17872544 C7.50376454,7.17872544 7.16837782,6.86788966 7.16837782,6.48162092 C7.16837782,6.12526525 7.45311431,5.83263742 7.82272416,5.78971867 L7.82272416,5.78971867 L7.91718001,5.78451639 L9.68583162,5.78451639 C9.63655031,5.60763913 9.60232717,5.42295845 9.60232717,5.23177493 C9.60232717,4.00143747 10.6783025,3 12.0006845,3 Z M12.2895277,18.9787802 L11.7118412,18.9787802 L11.7118412,20.2975563 C11.7118412,20.4458211 11.8405202,20.5667739 12.0006845,20.5667739 C12.1389459,20.5667739 12.2566735,20.4744336 12.2826831,20.3521802 L12.2826831,20.3521802 L12.2895277,20.2975563 L12.2895277,18.9787802 Z M12.0006845,15.0380587 C10.7221081,15.0380587 9.67351129,15.9718667 9.59958932,17.1449791 L9.59958932,17.1449791 L9.59548255,17.2763365 L9.59548255,17.5455541 L14.4045175,17.5455541 L14.4045175,17.2763365 C14.4045175,16.0420973 13.3258042,15.0380587 12.0006845,15.0380587 Z M13.8268309,8.85125608 L13.8268309,14.022315 C14.4086242,14.3045383 14.9014374,14.7129167 15.2642026,15.2123349 C15.3682409,14.9899377 15.4325804,14.7506332 15.4544832,14.5061264 L15.4544832,14.5061264 L15.4626968,14.3214457 L15.4626968,10.9724827 C15.4626968,9.99835718 14.7864476,9.15168732 13.8268309,8.85125608 L13.8268309,8.85125608 Z M10.174538,8.85125608 C9.26283368,9.1360805 8.60574949,9.91512082 8.54277892,10.8268191 L8.54277892,10.8268191 L8.53730322,10.9724827 L8.53730322,14.3214457 C8.53730322,14.6296803 8.60711841,14.9327127 8.73716632,15.2123349 C9.06023272,14.7688411 9.48459959,14.3968786 9.98288843,14.1211582 L9.98288843,14.1211582 L10.174538,14.022315 Z M12.2895277,8.73290437 L11.7118412,8.73290437 L11.7118412,13.6152372 C11.8391513,13.6061332 11.9691992,13.6035321 12.0965092,13.6061332 L12.0965092,13.6061332 L12.2895277,13.6152372 L12.2895277,8.73290437 Z M12.0006845,4.39420905 C11.5037645,4.39420905 11.0999316,4.77007324 11.0999316,5.23177493 C11.0999316,5.69347662 11.5037645,6.06934082 12.0006845,6.06934082 C12.4962355,6.06934082 12.8986995,5.69347662 12.8986995,5.23177493 C12.8986995,4.77007324 12.4962355,4.39420905 12.0006845,4.39420905 Z M7.56765907,3 C7.9069999,3 8.18181818,3.23659004 8.18181818,3.52777778 C8.18181818,3.78984674 7.95921537,4.00769157 7.66731534,4.04863985 L7.56765907,4.05555556 L6.61415912,4.05555556 C6.27481828,4.05555556 6,3.81896552 6,3.52777778 C6,3.26570881 6.22260281,3.04786398 6.51450284,3.00691571 L6.61415912,3 L7.56765907,3 Z M17.3858409,3 C17.7251817,3 18,3.23678444 18,3.52821145 C18,3.76875437 17.8130705,3.97160539 17.556698,4.0350344 L17.4575326,4.05208619 L17.3858409,4.05555556 L16.4323409,4.05555556 C16.0930001,4.05555556 15.8181818,3.81963846 15.8181818,3.52821145 C15.8181818,3.28766852 16.0051114,3.0841322 16.2614838,3.0205509 L16.3606492,3.00346937 L16.4323409,3 L17.3858409,3 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#motorbike@1x-a" />
    </g>
  </g>
</template>
